package org.ow2.joram.jakarta.connector;

import org.ow2.joram.jakarta.connector.JoramAdapter;

public class TestJCA {
  public static void main(String args[]) throws Exception {
    JoramAdapter adapter = new JoramAdapter();
    adapter.start();
  }
}
